provider: generic
url: https://web.jconline.xyz/updates/jcbi
version: 1.3.75
files:
  - url: jcbi-1.3.75-setup.exe
    sha512: qDEG1NJd4OLKywB6DvyjS7Cl2tPkCpC+w+qZQu2FcpwpeTGtd18w2W62/ClnAvwaUlWg24E9NmY4fzhRI1umiQ==
    size: 119540017
  - url: jcbi-1.3.75-setup.exe.blockmap
    sha512: 9TRRMv4+yitAqIl3uBYJ8Xx8y/I1tsJQ2pDfjsv/KImoB3yyFYVMQ7HKWajmng9fyfhDZEVRyR6/aLh59vtAvQ==
    size: 125095
path: jcbi-1.3.75-setup.exe
sha512: qDEG1NJd4OLKywB6DvyjS7Cl2tPkCpC+w+qZQu2FcpwpeTGtd18w2W62/ClnAvwaUlWg24E9NmY4fzhRI1umiQ==
releaseDate: 2026-01-30